@charset "utf-8";

.tx-filmbase-pi3-item-container .row:first-child .embed-responsive #center-nonVideoElement img {
    width: 100%;
}

.tx-filmbase-pi3-item-container .row:first-child .embed-responsive-2by1 {
    padding-bottom: 48%;
}

.tx-filmbase-pi3-item-slogan {
    font-size: 2em;
    font-style: italic;
    margin-bottom: 15px;
    margin-top: 15px;
}

.tx-filmbase-pi3-item-content {
    background-color: #444;
    background-image: url("../Images/contentContainer_bckgnd.png"), url("../Images/bckgndLight_top_left.png"), url("../Images/bckgndLight_top_right.png"), url("../Images/bckgndLight_bottom_left.png"), url("../Images/bckgndLight_bottom_right.png");
    background-repeat: repeat, no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: top left, top left, top right, bottom left, bottom right;
}

.tx-filmbase-pi3-item-content > .row {
    padding: 0 10px;
}

.tx-filmbase-pi3-item-content > .row:first-child {
    padding-bottom: 20px;
    padding-top: 20px;
}

.tx-filmbase-pi3-item-content > .row:last-child {
    padding-bottom: 20px;
}

@media (min-width: 992px) {
    .tx-filmbase-pi3-item-content > .row {
        padding: 0 40px;
    }

    .tx-filmbase-pi3-item-content > .row:last-child {
        padding-bottom: 40px;
    }

}

@media (min-width: 768px) {
    .tx-filmbase-pi3-item-content > .row:first-child small {
        color: #DDDDDD;
    }
}

.tx-filmbase-pi3-item-content .pad-top {
    margin-top: 20px;
}

.tx-filmbase-pi3-item-content .boxed-content > div {
    background-color: #3F3F3F;
    background-image: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
    -webkit-box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
    box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
}

.tx-filmbase-pi3-item-content .boxed-content p,
.tx-filmbase-pi3-item-content .boxed-content table {
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .padded-content > div {
    padding: 15px;
}

/** Accordion / Panel Group used for Addresses START */
.tx-filmbase-pi3-item-content .panel {
    border: none;
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .panel-group {
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .panel-group .panel {
    border: none;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-heading {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-heading a {
    display: block;
}

.tx-filmbase-pi3-item-content .panel-group .panel-heading + .panel-collapse {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.tx-filmbase-pi3-item-content .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-body address:last-child {
    margin-bottom: 0;
}

/** Accordion / Panel Group used for Addresses END */

.tx-filmbase-pi3-item-floating-block a {
    margin-bottom: 0.5em;
}

.tx-filmbase-pi3-item-floating-block a span {
    margin-right: 0.25em;
}

.tx-filmbase-pi3-item-content .btn-social-facebook {
    background: #3B5998;
}

.tx-filmbase-pi3-item-content .btn-social-twitter {
    background: #55ACEE;
}

.tx-filmbase-pi3-item-content .btn-social-search {
    background: #222222;
}

.tx-filmbase-pi3-item-content .btn-social-linkedin {
    background: #007BB5;
}

.tx-filmbase-pi3-item-content .btn-social-googleplus {
    background: #DD4B39;
}

.tx-filmbase-pi3-item-content .btn-social-skype {
    background: #00AFF0;
}

.tx-filmbase-pi3-item-content .btn-social-instagram {
    background: #E95950;
}

.tx-filmbase-pi3-item-content .btn-social-whatsapp {
    background: #4DC247;
}

.tx-filmbase-pi3-item-content .btn-social-youtube {
    background: #BB0000;
}

.tx-filmbase-pi3-item-content .btn-social-vimeo {
    background: #409AC5;
}

.tx-filmbase-pi3-item-content .btn-social-share {
    background: #00A1DB;
}

.tx-filmbase-pi3-item-content .table-responsive {
    border: none;
}

.tx-filmbase-pi3-item-content .table-responsive td {
    padding: 0.2em;
}

=======

.tx-filmbase-pi3-item-content > .row {
    padding: 0 10px;
}

.tx-filmbase-pi3-item-content > .row:first-child {
    padding-bottom: 20px;
    padding-top: 20px;
}

.tx-filmbase-pi3-item-content > .row:last-child {
    padding-bottom: 20px;
}

@media (min-width: 992px) {
    .tx-filmbase-pi3-item-content > .row {
        padding: 0 40px;
    }

    .tx-filmbase-pi3-item-content > .row:last-child {
        padding-bottom: 40px;
    }

}

@media (min-width: 768px) {
    .tx-filmbase-pi3-item-content > .row:first-child small {
        color: #DDDDDD;
    }
}

.tx-filmbase-pi3-item-content .pad-top {
    margin-top: 20px;
}

.tx-filmbase-pi3-item-content .boxed-content > div {
    background-color: #3F3F3F;
    background-image: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
    -webkit-box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
    box-shadow: -1px 1px 1px #737373, 1px 1px 1px #737373, 0 2px 2px #000000 inset;
}

.tx-filmbase-pi3-item-content .boxed-content p,
.tx-filmbase-pi3-item-content .boxed-content table {
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .padded-content > div {
    padding: 15px;
}

/** Accordion / Panel Group used for Addresses START */
.tx-filmbase-pi3-item-content .panel {
    border: none;
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .panel-group {
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-content .panel-group .panel {
    border: none;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-heading {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-heading a {
    display: block;
}

.tx-filmbase-pi3-item-content .panel-group .panel-heading + .panel-collapse {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.tx-filmbase-pi3-item-content .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

.tx-filmbase-pi3-item-content .panel-group .panel .panel-body address:last-child {
    margin-bottom: 0;
}

/** Accordion / Panel Group used for Addresses END */

.tx-filmbase-pi3-item-floating-block a {
    margin-bottom: 0.5em;
}

.tx-filmbase-pi3-item-floating-block a span {
    margin-right: 0.25em;
}

.tx-filmbase-pi3-item-content .btn-social-facebook {
    background: #3B5998;
}

.tx-filmbase-pi3-item-content .btn-social-twitter {
    background: #55ACEE;
}

.tx-filmbase-pi3-item-content .btn-social-search {
    background: #222222;
}

.tx-filmbase-pi3-item-content .btn-social-linkedin {
    background: #007BB5;
}

.tx-filmbase-pi3-item-content .network-partners {
    margin: 0;
}

.tx-filmbase-pi3-item-content .network-partners a {
    margin-top: 15px;
    margin-bottom: 15px;
}

.tx-filmbase-pi3-item-content .network-partners img {
    height: 100%;
    width: 100%;
}

.tx-filmbase-pi3-item-modal .modal-content {
    background-color: #F0F0F0;
    color: #000000;
}

.tx-filmbase-pi3-item-modal .modal-content .has-error .help-block {
    display: block !important;
}

.tx-filmbase-pi3-item-modal .modal-footer .alert {
    margin-bottom: 0;
}

.tx-filmbase-pi3-item-modal .modal-footer .btn-high {
    line-height: 40px;
}

.tx-filmbase-pi3-item-content #amazingslider-1 img {
    width: 100%;
}

.tx-filmbase-pi3-item-content #amazingslider-1 .amazingslider-bottom-shadow-0 {
    width: 100% !important;
}

@media (max-width: 768px) {
    .tx-filmbase-pi3-item-content .table-responsive {
        margin-bottom: 0;
    }

    .tx-filmbase-pi3-item-content {
        background: none;
    }

    .tx-filmbase-pi3-item-content > .row {
        padding: 0;
    }

    .tx-filmbase-pi3-item-content .boxed-content > div {
        background: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .tx-filmbase-pi3-item-content .padded-content > div {
        padding: 0;
    }

    .tx-filmbase-pi3-item-content .network-partners a:nth-child(odd) {
        padding-left: 0;
    }

    .tx-filmbase-pi3-item-content .network-partners a:nth-child(even) {
        padding-right: 0;
    }

    .tx-filmbase-pi3-item-content .btn-group-social {
        padding-bottom: 15px !important;
        padding-top: 30px !important;;
    }

    .tx-filmbase-pi3-item-content .btn-group-social a {
        color: #FFFFFF;
        margin: 0 15px 10px;
    }

    .tx-filmbase-pi3-item-content .tx-filmbase-pi3-item-logo img {
        height: 100%;
        width: 100%;
    }
}